@font-face {
	font-family: 'Modern H-bold';
	src: url('../fonts/modernh-bold.eot');
	src: url('../fonts/modernh-bold.eot') format('embedded-opentype'), url('../fonts/modernh-bold.woff2') format('woff2'), url('../fonts/modernh-bold.woff') format('woff'), url('../fonts/modernh-bold.ttf') format('truetype'), url('../fonts/modernh-bold.svg#modernh-bold') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'modernh ecolight';
	src: url('../fonts/modernh-ecolight.eot');
	src: url('../fonts/modernh-ecolight.eot') format('embedded-opentype'), url('../fonts/modernh-ecolight.woff2') format('woff2'), url('../fonts/modernh-ecolight.woff') format('woff'), url('../fonts/modernh-ecolight.ttf') format('truetype'), url('../fonts/modernh-ecolight.svg#modernh-bold') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'modernh light';
	src: url('../fonts/modernh-light.eot');
	src: url('../fonts/modernh-light.eot') format('embedded-opentype'), url('../fonts/modernh-light.woff2') format('woff2'), url('../fonts/modernh-light.woff') format('woff'), url('../fonts/modernh-light.ttf') format('truetype'), url('../fonts/modernh-light.svg#modernh-bold') format('svg');
	font-weight: normal;
	font-style: normal
}/*

::-webkit-input-placeholder {
   color: #1a84e2;
   opacity:1;
   -webkit-opacity:1;
   transition: opacity 0.5s 0.5s ease;
   -webkit-transition: opacity 0.5s 0.5s ease;
  opacity: 1;
}
:-moz-placeholder
   color: #1a84e2;
   opacity:1;
   -moz-opacity:1;
   -moz-transition: opacity 0.5s 0.5s ease;
   transition: opacity 0.5s 0.5s ease;
  opacity: 1;
}

::-moz-placeholder
   color: #1a84e2;
   opacity:1;
   transition: opacity 0.5s 0.5s ease;
  opacity: 1;
}

:-ms-input-placeholder {
   color:#1a84e2;
   opacity:1;
   transition: opacity 0.5s 0.5s ease;
  opacity: 1;
}*/
.clear{height:0;}
body{font-family: robotoregular; background-color:#fff;}
p, li{font-size:17px;  font-family: 'modernh ecolight';}
.wrapper{width:1170px; margin:0 auto;z-index:3;}
.wrapper{width:1170px; margin:0 auto;}
img{ height: auto; display:block;}
a{outline:0;}
h1,h2, h3, h4{font-family: 'Modern H-bold';}
h1{font-size: 36px; background-image: url(../img/heading.png); background-repeat: no-repeat; background-position: center bottom;}
h4{font-size:18px;}
ul li{background-image:url(../img/arrow-2.png);padding-left:25px; background-repeat:no-repeat; background-position:left top 5px; position:relative;}
.clear{clear:both;}
.fl-left{float:left;}
.fl-right{float:right;}
.social-icons li{float:left; padding-top:15px;}
.social-icons li a{ color:#fff; margin-left:30px; font-size:18px; margin-top:20px;font-family:modernh light;}
.fl-left.text-wel{width:358px;}
.fl-left.logo-secondry{ padding: 7px 0;width: 170px;}
.top-header{position: absolute; width: 100%;z-index: 9;}
header{text-align: center;color: #fff;
-webkit-transition: all 0.4s ease;transition: all 0.4s ease;position: absolute; z-index: 999;width:100%;top:42px;}
header.sticky {position: fixed;font-size: 24px;width: 100%;background-color:rgba(0,0,0,0.9);;padding-left: 20px;top:0;}
.overlay{position:absolute; left:0; bottom:0; right:0; top:0; width:100%; height:100%; content:""; background-color:rgba(0,0,0,0.7);z-index:3;}
.banner, .flexslider {position:relative;;}
.banner-txt {left: 0;margin-top:-25px;position: absolute;text-align: center;top: 50%;width: 100%;z-index: 9999;}
.banner-txt h2 {color: #fff;font-family: 'Modern H-bold';font-size: 48px;margin: 0;text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5); padding:0 110px; line-height:75px; text-transform:}
.flexslider ul li{padding-left:0; background-image:none; }
.navigation-menu {width:842px}
.wsmenu-list{padding-top:50px !important;}
.navigation-menu ul li{ margin-left:79px;}
.navigation-menu ul li a{text-transform:uppercase;display:inline-block; position:relative; /*margin-left:80px;*/ color:#fff; font-size:16px; padding:0px 0 15px; font-family: 'Modern H-bold';}
.welcome-nelson{clear:both; position:relative;background-color:#093c69; }
.welcome-nelson::after{position:absolute; right:0; width:100%; top:0; margin-right:-100%; content="";}
.welcome-nelson h2{position:relative;border-bottom:1px solid #8c9092;font-size:36px; color:#616568; padding-bottom:15px;}
.welcome-area{width:585px; padding:34px 0;background-color:#fff; padding-right:55px; position:relative;}
.welcome-area h2::after{position:absolute; bottom:-4px;left:0; content:""; width:200px; height:5px; background-image:url('../img/border.jpg'); background-repeat:no-repeat}
.welcome-area::before{position:absolute; left:0; width:100%; top:0; margin-left:-100%; content:""; height:100%; background-color:#fff;}
.welcome-area p{font-size:17px; font-family: 'modernh ecolight'; color:#616568; margin:20px 0; line-height:23px;}
.welcome-pic{padding:30px 0 0;width:585px; background-color:#093c69; position:relative; }
.welcome-pic img{width:375px;}
.slides img{display:block; width:100%;}
.nelson-girl{width:370px;text-align:center; padding-top:4px;}
.content{ padding-top:75px;width:215px;text-align:center; }
.content p{color:#fff; font-size:25px; font-family: 'Modern H-bold'; padding:20px; line-height:30px;}
.hour{color:#1a84e2 !important; line-height:35px;}
.hour span{font-size:72px;}
.welcome-area h4{color:#616568; }
.welcome-area ul li{color:#616568; margin-top:15px; padding-left:0 !important; background-image:none;}
.welcome-area .last-list{margin-left:50px;}
.connect{background-image:url(../img/connect.jpg); background-repeat:no-repeat; background-position:left top; background-size:98% 100%; }
.connect-content{width:535px; padding:30px 0;}
.connect-content .field{width:255px; margin:25px 25px 0 0;}
.connect-content .field.last{margin-right:0;}
.connect-content .field input, .connect-content textarea{width:100%; padding:15px 10px;background-color:#01223f; color:#1a84e2; font-family: 'modernh light'; border-radius:0;}
.connect-content textarea{margin-top:25px; resize:none;}
.connect-content input.button{border-radius:0;font-size:17px; font-family: 'Modern H-bold';color:#093c69; text-transform:uppercase;margin-top:25px; width:100%; padding:10px 0; background-color:#fff; border:3px solid #01223f; box-sizing:border-box;}
.connect-content input.button:hover{background-color:#093c69; color:#fff;}
.latest-projects{background-color:#093c69; padding:30px 0;}
.jcarousel{padding:45px 0; }
.latest-projects{text-align:center;}
.latest-projects h2{position:relative;display:inline-block;font-size:36px; color:#fff; padding-bottom:15px; text-align:center;border-bottom:1px solid #8c9092;}
.latest-projects h2::after{position:absolute; bottom:-4px;left:29%; content:""; width:200px; height:5px; background-image:url('../img/blue-heading.jpg'); background-repeat:no-repeat}
.jcarousel img {display:block; margin:0 auto;}
.latest-projects .home-gallery-img{margin:0 10px; background-color:#fff;padding:20px 0;}
.latest-projects .home-gallery-img h3{min-height: 60px;font-size:16px; text-align:center; color:#4e4c4c; padding-top:20px;}
.jcarousel-pagination{bottom:-3px !important;}
.upper-footer{padding:30px 0;background-image:url(../img/footer-bg.jpg); background-repeat:no-repeat; background-attachment:fixed;background-size:cover;position:relative; }
.upper-footer ul li{background-image:none;padding:40px 0;width:370px; float:left; margin-left:30px; text-align:center; background-color:#fff;-webkit-transition-delay: 1s
    transition-delay: 1s;}
.upper-footer ul li:hover{ background-color:#093c69; border:rgba(255,255,255,.5); box-sizing:border-box;}
.upper-footer ul li:hover h3, .upper-footer ul li:hover h4 a, .upper-footer ul li:hover p, .upper-footer ul li:hover p a{color:#fff !important;}
.upper-footer ul li:hover h3{background-image:url(../img/address-hover.png); }
.upper-footer ul li h3{background-image:url(../img/address.png); background-repeat:no-repeat; background-position:top center; padding-top:50px;font-size:32px; text-transform:uppercase;color:#616568;padding-top:110px; margin-bottom:20px;}
.upper-footer ul li:first-child{margin-left:0 !important;}
.upper-footer ul li p{font-size:24px;font-family: 'modernh light';color:#616568;}
.upper-footer ul li h4{line-height:25px;padding-top:50px;}
.upper-footer ul li h4 a{color:#616568; display:block;}
.upper-footer ul li h4 a:hover{text-decoration:underline;}
footer{background-color:#3c3c3c; padding:20px 0;}
footer p{color:#fff;}
.fl-left.secondry-menu li{background-image:none; padding-left:0;}
footer .social-icons a{display:inline-block; width:25px; height:25px; text-indent:-999em; margin-right:10px;}
footer .social-icons a.fb{background-image:url(../img/fb.png); background-repeat:no-repeat; background-position:top left;}
footer .social-icons a.tweet{background-image:url(../img/tweet.png); background-repeat:no-repeat; background-position:top left;}
footer .social-icons a.linkdin{background-image:url(../img/linkdin.png); background-repeat:no-repeat; background-position:top left; margin-right:0 !important;}
.flexslider{min-height:662px;}
.arrow{position:absolute; bottom:85px;width:100%; text-align:center;}
.arrow img{display:inline-block}
/* Products-page */
.inner-page{padding:40px 0;}
.inner-page h2{margin-bottom:35px;display:inline-block;position:relative;border-bottom:1px solid #8c9092;font-size:36px; color:#616568; padding-bottom:15px;}
.inner-page h2::after{position:absolute; bottom:-4px;left:0; content:""; width:200px; height:5px; background-image:url('../img/border.jpg'); background-repeat:no-repeat}
.secondry-menu{background-color:#2e86d3; color:#fff; padding:20px;}
.secondry-menu h3{border-bottom:1px solid #8c9092; font-size:25px; font-family: 'Modern H-bold'; padding-bottom:15px;}
.secondry-menu ul li a.active{font-family: 'Modern H-bold';}
.secondry-menu ul li a{font-size:18px; font-family: 'modernh ecolight';color:#fff; padding:10px 0; display:block; background-image:url(../img/arrow.png);padding-left:25px; background-repeat:no-repeat; background-position:left top 15px;  }
.products-list li{padding-left:0 !important; background-image:none;float:left; width:279px; text-align:center;margin:0 20px 40px 0; }

.products-list li:nth-child(3n){margin-right:0;}
.products-list li h4{color:#616568;}
.products-list li .thumbnail img{display:inline-block;}
.page-content{width:876px; margin-left:30px;}
.services ul{float:left;width:292px;margin-bottom:30px;}
.services ul li{margin-top:20px;background-image:url(../img/arrow-2.png);padding-left:25px; background-repeat:no-repeat; background-position:left top 5px; position:relative;}
.main-descrp .product-description{width:639px;}
.main-descrp .product-description li, .main-descrp .product-description p{color:#616568;}
.main-descrp .product-description p{margin-bottom:20px;}
.product-description p span{color:#000;font-family: 'modernh light';}
.product-description p, .product-description li{font-size:16px;}
.product-description ul{padding:0px 0 20px;}
.product-description li{padding-top:5px; padding-bottom:5px;}
.download{color:#000; font-size:16px; text-transform:uppercase; padding:15px;border:2px solid #2e86d3;display:inline-block; margin:20px 0 30px 0;font-family: 'Modern H-bold';-webkit-transition-delay: 50ms;-moz-transition-delay: 50ms;-o-transition-delay: 50ms; transition-delay: 50ms;}
.download:hover{background-color:#2e86d3; color:#fff;}
.navigation-menu ul li{background-image:none; padding-left:0;}
.black{color:#313131;}
.tell{display:block;font-size:16px;background-image:url('../img/horn.png'); background-repeat:no-repeat; background-position:left top 5px; padding:5px 0 5px 40px;font-family: 'modernh light';}
.contact ul li{width:370px; float:left; margin-right:30px;background-image:none; padding-left:0;color:#616568;}
.contact ul li:last-child{margin-right:0 !important;}
.contact ul li ul.second{width:30%; margin:20px 0;}
.contact ul li ul.first{width:20%; margin:20px 0 ;}
iframe{margin-bottom:20px;}
.contact ul li .black{font-weight:600;font-family: 'modernh light'; font-weight:300px;font-size:16px; padding-top:20px; min-height:60px;}
.welcome-pic img{max-height:400px;}
.jcarousel li{background:none !important; padding-left:0;}
.top-header .social-icons ul li{background:none !important; line-height:0px;}
.all-products-listing .product{width:230px; display:inline-block; margin-bottom: 15px;min-height: 217px;}
.all-products-listing .product img{height:auto;}
.all-products-listing li{text-align: center !important;width: 423px; background-color: #f6f4f5; padding:30px 20px !important; margin-right:29px;}
.all-products-listing li:nth-child(2n){margin-right:0 !important;}
.all-products-listing li:nth-child(3n){margin-right:29px;}
.btn2{font-size:15px; display:inline-block; padding:8px 15px; background-color:#fff; border:3px solid #01223f; box-sizing:border-box; font-family: 'Modern H-bold';color:#093c69; text-transform:uppercase;margin-top:25px;}
.btn2:hover{background-color:#093c69; color:#fff;}
.product-description > h3{font-size:18px; margin-bottom:10px;}
.three li:nth-child(3n){margin-right:0;}
.main-descrp .product{margin-right:75px;}
#contact .connect-content h2{font-size:42px; color:#093c69; position:relative;border-bottom:1px solid #8c9092;padding-bottom:15px;}
#contact .connect-content h2::after{position:absolute; bottom:-4px;left:0; content:""; width:200px; height:5px; background-image:url('../img/border-blue.jpg'); background-repeat:no-repeat}
.navigation-menu ul li a.current, .navigation-menu ul li a:hover{color:#2e86d3;}
.navigation-menu ul li a.current{border-bottom:4px solid #2e86d3; padding-bottom:15px;}
.wsmenu-list li{display:inline-block !important;}
.slideLeft.open{background-color:#093c69 !important;}
.slideLeft.open li a{margin-left:10px; width:100% !important;}
.animated-arrow.slideLeft.open{background-color:transparent !important;}
.slideLeft.open li a{background-color:#093c69 !important;}
.sticky{padding:0 !important;}
.error{font-size:13px;color:red;}
/* tell a friend */
.tell-frnd{width:650px; margin:0 auto;}
.tell-frnd .field{width:312px; margin:25px 25px 0 0;}
.tell-frnd .field.last{margin-right:0;}
.tell-frnd .field input{}
.tell-frnd .field input, .tell-frnd textarea{width:100%; padding:15px 10px;background-color:#01223f; color:#1a84e2; font-family: 'modernh light';}
.tell-frnd textarea{margin-top:25px; resize:none;}
.tell-frnd input.button{font-size:17px; font-family: 'Modern H-bold';color:#093c69; text-transform:uppercase;margin-top:25px; width:100%; padding:10px 0; background-color:#fff; border:3px solid #01223f; box-sizing:border-box;}
.tell-frnd input.button:hover{background-color:#093c69; color:#fff;}
.wsmenu-list li{white-space:normal !important; }
.wsmenu-submenu{top:30px !important; left:0px !important;}
.wsmenu-submenu li{margin-left:0 !important;display:block !important;padding:0px !important; text-align:left !important; }
.wsmenu-submenu a{margin:0 auto !important; padding:10px 20px !important;}
.wsmenu-submenu a:hover {background-color: #093c69 !important;color: #fff !important;}
.wsmenu-submenu{width:275px; }
.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid #f6f4f5 !important; font-size:14px !important;}
.wsmenu-submenu li a{width:100%;color:#000 !important; background-color:#093c69;}
.wsmenu-submenu li a.current{ padding-bottom:10px !important;}
.wsmenu .wsmenu-list li{background-color:transparent !important;}
.tell-frnd h2{padding-bottom:37px; display:block; }
.wsmenu-click{right:11px !important; top:5px !important;}
.wsmenu-click::after {color: #fff;content: "+";font-size: 35px;height: 50px;position: absolute;right: 0;top: 5px;width: 50px;z-index: 9999999;}
.thankyou{padding:20px 0 40px; text-align:center;}
.thankyou img{display:inline-block; margin-bottom:20px;}
.mobile-sub .wsmenu-submenu li a{}
.mobile-sub .wsmenu-submenu{background-color:#093c69 !important;}.tellf{width:643px;float:right; margin-top:-20px;}
.tellf a{display:inline-block !important;}
.top-header .phone a{background-image:url('../img/tel-icon.png'); background-repeat:no-repeat; background-position:0 2px; padding-left:30px;}
.top-header .email a{background-image:url('../img/msg-icon.png'); background-repeat:no-repeat; background-position:0 -1px; padding-left:60px;}
.feedback .details{width:560px; margin-right:30px;}
.feedback .form-field{width:100%; margin-bottom:20px;}
.feedback .form-field input{border-radius:0;width:100%; background-color:#f9f9f9;  border:1px solid #cccccc; box-sizing:border-box; padding:15px 0 15px 10px; font-family:"modernh light"; color:#666666;}
.feedback .msg{width:580px;}
.feedback .placeholder textarea{border-radius:0; background-color:#f9f9f9; min-height:181px;width:100%;border:1px solid #cccccc; box-sizing:border-box; padding:14px 10px 14px 10px;font-family:"modernh light"; color:#666666;}
.feedback input.button{text-transform:uppercase;width:auto; border:3px solid #2e86d3; padding:10px 20px; color:#000;font-weight:bold;}
.tell-frnd .message{margin-top:20px;}
.tell-frnd .message textarea{height:80px;}
.placeholder {background: white;clear: both;}
.placeholder span {position: absolute;padding: 15px;color: #1a84e2;z-index:999;font-family:modernh light;}
.details .placeholder span, .msg .placeholder span {color:#cccccc;}
.connect-content .message{margin-top:20px;}
.connect-content .message textarea{height:80px;}
span.error{position:relative !important; color:red !important; padding:0 !important;}
.placeholder input, .placeholder textarea, .placeholder select {position: relative;margin: 0;border-width: 1px;padding:15px;font: inherit;}
.feedback{margin-top:30px;}
.feedback h2{font-family:"Modern H-bold";color:#616568; margin-bottom:15px;font-size:22px;}
.tell-frnd .field input, .tell-frnd textarea{ border-radius:0;}
ol li{list-style-type:decimal; padding-left:10px; }
u{text-decoration:underline !important;}
s{text-decoration:line-through !important;}
.sticky .brand img{width:49%; padding:5px 0;}
.contact ul li iframe{border:2px solid #fff !important; box-shadow:0 0 1px 0 #333; box-sizing:border-box;}
.contact h3.info{font-size:22px;color:#616568; margin-bottom:20px;}
footer .fl-left p, footer .fl-left img{float:left;}
footer .fl-left p,footer .fl-left .foot-phone{line-height:60px;}
footer .fl-left img{width:150px; margin-left:80px;}.fl-right.social-icons{padding-top:20px;}
footer .fl-left .foot-phone{color: #fff;font-size: 17px;margin-left: 80px;background-image: url('../img/tel-icon.png');background-repeat: no-repeat;background-position: 0;padding-left: 25px;background-size: 17px;}

.bca-icon,.fire-icon,.info-icon{height: 20px;width: 20px;display: inline-block;margin-right:10px;}
.bca-icon{background:url('../img/i-bca.png') no-repeat;background-size: 100%;}
.fire-icon{background:url('../img/i-fire-test.png') no-repeat;background-size: 100%;}
.info-icon{background:url('../img/i-info.png') no-repeat;background-size: 100%;}
iframe.video{width:100%;height:360px;}
.connect .fl-left.welcome-area,.connect .fl-left.welcome-area::before{background: transparent;}
.connect .fl-left.welcome-area{padding-top: 130px;}
.connect .fl-left.welcome-area .video-conainer{width:47.5%;display: inline-block;margin:0 1%; vertical-align: bottom;text-align: center;}
.video-conainer iframe {max-width: 100%;height:150px;}
.video-conainer h3 {color: #fff;text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000;font-size: 18px;margin-bottom: 10px;}
.pre-head{display: none;background: #000;color: #fff;text-align: center;padding: 10px 0;}
.pre-head p {font-size: 15px;line-height: 1;font-weight: 600;}
